/* Vnymanye! Kazhdyj styl dolzhen vkljuchat .breadcrumbs */

.breadcrumbs {
    /* margin:25px 0px; */
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.breadcrumbs .zagol1 {
    /* line-height:1; */
}

.breadcrumbs .breadcrumbs-scroll {
    display: flex;
    /* overflow: hidden; */
    /* overflow-x: scroll; */
    width: auto;
    max-width: 100%;
}

.breadcrumbs ul {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    width: auto;
    padding-left: 0px;
    margin: 0px;
    align-content: flex-start;
    align-items: flex-start;
}

.breadcrumbs li {
    /* display: inline; */
    display: inline-flex;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
    list-style: none;
    font-weight: 400;
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    /* color: #ffffff; */
    padding-right: 10px;
    position: relative;
}

html[lang="fa"] .breadcrumbs li,
html[lang="he"] .breadcrumbs li,
html[lang="ar"] .breadcrumbs li {
    padding-right: 0px;
    padding-left: 10px;
}

.breadcrumbs li a {
    white-space: nowrap;
    margin-right: 10px;
    font-weight: 400;
}

html[lang="fa"] .breadcrumbs li a,
html[lang="he"] .breadcrumbs li a,
html[lang="ar"] .breadcrumbs li a {
    margin-right: 0px;
    margin-left: 10px;
}

.breadcrumbs li::after {
    content: " ";
    background: url(/catalog/view/theme/default/image/breadcrumbs.svg) center no-repeat;
    padding-left: 10px;
    width: 4px;
    height: 6px;
    margin-top: -1px;
}

html[lang="fa"] .breadcrumbs li::after,
html[lang="he"] .breadcrumbs li::after,
html[lang="ar"] .breadcrumbs li::after {
    transform: scaleX(-100%);
    -webkit-transform: scaleX(-100%);
    -moz-transform: scaleX(-100%);
    -ms-transform: scaleX(-100%);
}

.breadcrumbs li:last-child::after {
    display: none
}